.container-component > * + *, .container-component > :first-child, .container-sidebar-left > * + *, .container-sidebar-left > :first-child, .container-sidebar-right > * + *, .container-sidebar-right > :first-child {
  margin-top: 0;
}

h1,.h1
{
  color: #839387;
  margin: 10px 0 25px;
  /*font-size:38px;*/
  font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
  font-weight: 300;
  padding: 0px 0 0px 0;
}
h2,.h2
{
  color: #bd9b5c;
  margin: 10px 0 0;
  /*font-size: 32px;*/
  font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
  font-weight: 300;
  padding: 0px 0 0px 0;
}
h3,.h3
{
  color: #839387;
  margin: 10px 0 0;
  /*font-size: 26px;*/
  font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
  font-weight: 300;
  padding: 0px 0 0px 0;
}
h4,.h4
{
  color: #839387;
  margin: 0px 0 0;
  font-size: 26px;
  font-family: Arial, Helvetica, Sans-Serif;
}

.h5,
h5
{
  color: #bd9b5c;
  margin: 10px 0 0;
  font-size: 22px;
  font-family: Arial, Helvetica, Sans-Serif;
  font-weight: normal;
}
.h6, h6
{
  color: #bd9b5c;
  margin: 0px 0 0;
  font-size: 18px;
  font-family: Arial, Helvetica, Sans-Serif;
}

p, li
{
  font-size: 14px;
  font-family: Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
  line-height: 175%;
  color: #424242;
}

a, a:link
{color: #839387;}

a:focus,
a:hover {
 color: #839387;
}
.pbck_teams a {
  color: #121212;
  cursor: pointer;
  text-decoration: none;
}

.header, .container-header {
 background-color:#fff;
 /*background-image: url("../images/sitebackground.jpg");*/
 position:relative;
 z-index:10
}
/*.site-grid {
  margin-top: 40px;*/
}
body
{
  /*background-image: url("../images/sitebackground2.jpg");*/
  /*background-size: cover;*/
  background-color: #fff;
  color: #121212;
}

/*Seitenabstand*/
body.wrapper-fluid .site-grid {
 grid-gap:0;
  
}

.container-header .grid-child {
  display: block;
  background: #fff;
  float: right;
  padding: 0;
}

/*Fußzeile*/
.footer {
	background: #839387;
  /*background-image: url("../images/sitebackground.jpg");*/
}
.footer .grid-child {
    align-items: center;
    justify-content: space-between;
    padding: 0;
	display: block;
}
body.wrapper-fluid footer>.grid-child, body.wrapper-fluid header>.grid-child {
    padding-left: 0;
    padding-right: 0;
}

.footer a, .footer a:link, .footer a:visited, .footer a:hover, .footer td, .footer th, .footer caption
{
  color: #f2f2f2;
  font-size: 13px;
  font-family: Arial, Helvetica, Sans-Serif;
  line-height: 150%;
}

.footer p
{
  color: #f2f2f2;
  font-size: 13px;
  padding: 0;
  text-align: left;
}
.footer a, .footer a:link
{
  color: #f2f2f2;
  font-size: 13px;
  font-family:  Arial, Helvetica, Sans-Serif;
  text-decoration: none;
}

.footer a:visited
{
  color: #f2f2f2;
  font-family:  Arial, Helvetica, Sans-Serif;
  text-decoration: none;
}

.footer a:hover
{
  color: #f2f2f2;
  font-family:   Arial, Helvetica, Sans-Serif;
  text-decoration: underline;
}
.footer h1
{
  color: #f2f2f2;
  font-size: 18px;
  font-family:  Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
  line-height: 18px;
}
.footer h2
{
  color: #f2f2f2;
  font-size: 16px;
  font-family:  Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
  line-height: 15px;
  font-weight: bold;
}
.footer h3
{
  color: #f2f2f2;
  font-size: 13px;
  font-family:  Arial, 'Arial Unicode MS', Helvetica, Sans-Serif;
  line-height: 15px;
   font-weight: bold;
}

/*.home
{
  background-image: url("../images/banners/bg_office.jpg");
  background-repeat: no-repeat;
}*/

.team
{
  width: 270px !important;
  height: 270px !important;
  overflow: hidden !important;
  object-fit: cover !important;
  /*margin: 35px 0 35px 0;*/
}

/*News-Slider*/
.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot {
  color: #839387 !important;
  font: inherit;
}
.jt-cs .owl-dots .active span {
  background: #839387 !important;
}
.jt-cs .owl-dots span {
  border: 2px solid #839387 !important;
}
/*Button*/
.btn-primary {
  background-color: #839387 !important;
  border-color: #839387!important;
}

/*NEWS*/

.news {
  max-width: 280px;
  margin: 0 15px 25px 0;
  float: left;
  }
.jtcs_item_wrapper .jt-title {
  text-decoration: none !important;
  font-weight: 300 !important;
}




/*Seitenzahlen*/
.page-item.active .page-link {
  background-color: #839387 !important;
  border-color: #839387 !important;
  color: #fff;
  z-index: 3;
}

/*Blog*/
.blog-item {
  padding: 20px !important;
  border-bottom: 1px dotted;
}



/*FONT*/
/* slabo-27px-regular - latin */
@font-face {
  font-family: 'Slabo 27px';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/slabo-27px-v12-latin-regular.eot'); /* IE9 Compat Modes */
  src: local(''),
       url('../fonts/slabo-27px-v12-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/slabo-27px-v12-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/slabo-27px-v12-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/slabo-27px-v12-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/slabo-27px-v12-latin-regular.svg#Slabo27px') format('svg'); /* Legacy iOS */
}
 /* End Additional CSS Styles */